.custom-img {
 	position: relative;
 
 	
	border-radius: 25px;
	margin-top:100px;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19)


	
}

.images {
	position: relative;
	padding-bottom: 0px;
	height: 700px;
	display: flex;
	justify-content: center;
	border-radius: 25px;
	
	}

